Name: WINGs
Description: Small widget set with the NeXTStep(TM) look and feel
Version: 0.96.0
Requires: wrlib WUtil
Libs: -L/opt/local/lib  -lWINGs
Libs.private: -L/opt/local/lib -lXft  -lX11  -lXext -lm 
Cflags: -I/opt/local/include  -I/opt/local/include/pango-1.0 -I/opt/local/include/harfbuzz -I/opt/local/include/pango-1.0 -I/opt/local/include/fribidi -I/opt/local/include/cairo -I/opt/local/include/pixman-1 -I/opt/local/include/harfbuzz -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include/freetype2 -I/opt/local/include/libpng16
